Mailinglist Archive: yast-devel (163 mails)

< Previous Next >
Re: [yast-devel] webyast on SLE11: no ruby-fcgi
  • From: Klaus Kaempf <kkaempf@xxxxxxx>
  • Date: Fri, 25 Sep 2009 09:15:12 +0200
  • Message-id: <20090925071512.GB25187@xxxxxxxxxxxxx>
* Martin Vidner <mvidner@xxxxxxx> [Sep 24. 2009 16:23]:
Hi,

I have tried installing from RPMs on SLE11, and now I have another
thing to consider when choosing our webserver: the availability of
SLE packages.

So far I miss
- lighttpd-mod_magnet (in OBS server:http SLE_11)
- ruby-fcgi (no build for SLE_11)

Why would we need these packages ?
What's wrong with the current deployment with lighttpd ?

We should keep in mind that WebYaST is a web based application were
usually a single browser (user) connects to.
This is quite different from e.g. Studio or SLMS with possibly
hundreds of users connecting.

Klaus
---
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG N├╝rnberg)

--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
References